petsc-3.7.1 2016-05-15
Report Typos and Errors

# TaoGetMaximumFunctionEvaluations

Sets a maximum number of function evaluations.

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoGetMaximumFunctionEvaluations(Tao tao,PetscInt *nfcn)

Not Collective Many br

### Input Parameters

tao -the Tao solver context Many br

### Output Parameters

nfcn -the maximum number of function evaluations Many br

Many br

### See Also

TaoSetMaximumFunctionEvaluations(), TaoGetMaximumIterations()

Level:intermediate
Location:src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages